> ## Documentation Index
> Fetch the complete documentation index at: https://docs.coveapp.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Discord from Roblox

> The Discord account linked to a Roblox account.

> [!NOTE]
>
> Needs the `verification:read` permission on a workspace key.

> [!NOTE]
>
> Only works for people in this workspace or verified in its server.

**robloxId** `string` *required*

The Roblox user id to look up.

```bash cURL theme={null}
curl https://api.coveapp.cc/v1/verification/roblox/1234567 \
  -H "Authorization: Bearer $COVE_API_KEY"
```

**data** `object`

The Discord account linked to that Roblox account.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.